---
id: "SimpleCalendar.Hooks.Time"
title: "Interface: Time"
sidebar_label: "Time"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).[Hooks](../namespaces/SimpleCalendar.Hooks.md).Time

**`deprecated`** Please use the [DateChangeResponse.date](SimpleCalendar.Hooks.DateChangeResponse.md#date) property. This will be removed when Foundry v10 stable is released.

## Properties

### hour

• **hour**: `string`

The number of hours into the day it currently is. This result is 0 padded.

___

### minute

• **minute**: `string`

The number of minutes into the day it currently is. This result is 0 padded.

___

### second

• **second**: `string`

The number of seconds into the day it currently is. This result is 0 padded.
